.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-60a86137-7fa7-d590-2d78-f5433d500445 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-60a86137-7fa7-d590-2d78-f5433d500445) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c95a19ee-b6e0-a5ed-2428-81e32b2a6e41 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c95a19ee-b6e0-a5ed-2428-81e32b2a6e41) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-df55932d-8a64-9e76-d7f4-02f325b0f99a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df55932d-8a64-9e76-d7f4-02f325b0f99a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
